Subject: Ticket Assigned - Overcharged
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 04:47:57 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Overcharged Hi.

I have noticed that I was overcharged by you Tabuk store on 3rd June.

I am in Duba and the store is too far to go to resolve this issue.

One shirt I bought was clearly labelled as reduced from 60 SAR to 35 SAR.
I was charged 60 SAR, so would like a refund of 25 SAR please.

I attach photos of my receipt and the shirt price label and hope you can
provide my refund quickly.

M A Hussain
0550 92 92 59

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2674393